ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.listfirst{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-width: 1px;
	border-color: white;
	border-top-style: solid;
	border-bottom-style: solid;
}
.listrest{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-width: 1px;
	border-color: white;
	border-bottom-style: solid;
}
.shadow {
  text-shadow: 2px 2px 8px #FF0000;
}
a:link {
    color: blue; 
    background-color: transparent; 
    text-decoration: none;
}
a:visited {
    color: red;
    background-color: white;
    text-decoration: none;
}
a:hover {
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}
a:active {
    color: green;
    background-color: transparent;
    text-decoration: underline;
}
